{
    "language": "tr",
    "font_name": "Consolas",
    "font_size": 11,
    "tab_spaces": 8,
    "text_fg": "#ffffff",
    "text_bg": "#0000ff",
    "toolbar_bg": "#80ff00",
    "window_width": 926,
    "window_height": 499,
    "window_x": 215,
    "window_y": 105,
    "recent_files": [
        "C:\\prokon\\PARAMETR.stl",
        "C:\\prokon\\RT12-5.stl",
        "C:\\prokon\\UNI-IO.stl"
    ]
}